@charset "utf-8";
	/* CSS Document*/
	/*-Reset-*/
	body,div,h1,h2,h3,h4,h5,h6,p,ul,li,input,dl,dt,dd,form {
	margin:0;
	padding:0;
}
body {
	color:#999;
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 1.5;
	background-color: #2c2c2c;
}
ul,.box,form {
	overflow:hidden;
	height:100%;
}
li {
	list-style:none;
}
input {
	vertical-align:middle;
}
em {
	font-style:normal;
}
img {
	border:0;
}
a {
	color:#666;
	text-decoration:none;
}
a:hover,.info_tit a:hover {
	color:#fd5c01;
	text-decoration:underline;
}
/*-Public-*/
	.wrap {
	width:960px;
	overflow:hidden;
	margin:0 auto;
	background-color:#FFFFFF;
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e6e6e6;
	border-left-color: #e6e6e6;
}
.l {
	float:left;
}
.r {
	float:right;
}
.bgx {
	background-color:#e6e6e6;
}
.mb {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
}
.md {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #e6e6e6;
}
.md img {
	margin-bottom:1px;
}
.mx {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
}
.mb2 {
	margin-bottom:5px;
}
.p5 {
	padding:5px;
}
.red {
	color:red;
}
.b {
	border:1px solid #d4d3d3;
}
.nbb {
	border-bottom:0;
}
.bg {
	background-color:#fff;
}
.db {
	display:block;
}
.dn {
	display:none;
}
.pr {
	position:relative;
}
.side {
	width:225px;
	overflow:hidden;
}
.main {
	width:730px;
	overflow:hidden;
}
.more {
	position:absolute;
	top:0;
	right:10px;
	font-weight:normal;
	font-size:12px;
}
.more a {
	margin-left:15px;
}
h3,h4,h5 {
	height:39px;
	line-height:38px;
	line-height:40px\9;
	padding-left:18px;
	color:#0067b4;
	font-size:14px;
	position:relative;
	overflow:hidden;
	background:url("line.png"/*tpa=http://l.821314.net/style/line.png*//*tpa=http://l.821314.net/style/line.png*/) 0 -81px;
	z-index:10;
}
h4,h5 {
	padding-left:0;
}
.color {
	color:#fd5c01;
}
.nbb h3 {
	font-weight:400;
}
/*-Head-*/
	.topbar {
	height:32px;
	overflow:hidden;
	line-height:32px;
	line-height:34px\9;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
}
.topbar .l {
	width:45%;
	overflow:hidden;
	padding-left:10px;
}
.topbar .r a {
	margin-left:5px;
	padding:2px 8px 2px 5px;
}
.ls {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
	padding-top: 2px;
	padding-bottom: 2px;
}
.logo {
	width:230px;
	height:80px;
	overflow:hidden;
	padding-top:2px;
	padding-left:10px;
}
.search {
	padding-top:20px;
	width:310px;
	padding-right:10px;
}
.search form {
	height:30px;
}
.key {
	width:247px;
	height:26px;
	line-height:26px;
	border:2px solid #0064AE;
	border-right:0;
	padding-left:10px;
	color:#666;
}
.submit {
	width:51px;
	height:30px;
	background:url("../images/b392524egw1eyddodfqpmj205c0ci0sq.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddodfqpmj205c0ci0sq.gif*/) 0 -342px;
	border:0;
}
.hit {
	padding-top:8px;
	white-space:nowrap;
	overflow:hidden;
}
.hit a {
	margin-right:8px;
}
#history {
	position:absolute;
	z-index:1000000;
	visibility:hidden;
	background:#fff;
	border:1px solid #ccc;
	height:148px;
	width:320px;
	top:32px;
	right:0;
	padding:5px;
	overflow-y:auto;
	text-align:left;
}
#history div.clear_his {
	text-align:right;
}
#history div {
	padding:0 5px;
	border-bottom:1px solid #ddd;
	line-height:24px;
	height:24px;
	overflow:hidden;
	line-height:26px\9;
}
#history div span.ptime {
	float:right;
	color:#999;
}
#history div span a,#history div.clear_his a {
	color:red;
}
#history div p {
	width:65%;
	height:100%;
	text-align:left;
	overflow:hidden;
	float:left;
	display:inline;
	line-height:24px;
	line-height:26px\9;
}
#history div p a.del_his {
	width:8px;
	height:24px;
	background:url("../images/b392524egw1eyddudusq7j200700909l.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddudusq7j200700909l.gif*/) 0 7px no-repeat;
	overflow:hidden;
	float:left;
	display:inline;
	margin-right:8px;
}
#history div p span {
	margin-left:8px;
}
#history div a {
	color:#075DB3;
}
.nav {
	overflow:hidden;
	width:100%;
}
.nt {
	height:40px;
	line-height:40px;
	overflow:hidden;
	background-color:#333333;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
}
.nt ul {
	}
.nt ul li {
	float:left;
	height:40px;
	font-size:14px;
	width:80px;
	text-align:center;
}
.nt ul li a {
	color:#DDD;
}
.nt ul li.current {
	line-height:40px;
	height:40px;
	color:#000;
	width:120px;
	width:80px;
	background-color:#0067b4;
}
/*-Index-*/
	.list ul {
	padding:12px 0;
}
.list ul li {
	height:26px;
	line-height:26px;
	overflow:hidden;
	padding-left:25px;
	border-bottom:1px solid #f3f3f3;
	position:relative;
	background:url("../images/b392524egw1eyddodfqpmj205c0ci0sq.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddodfqpmj205c0ci0sq.gif*/) no-repeat 8px -272px;
	vertical-align:middle;
}
.list ul li h2 {
	display:inline;
	float:left;
	width:165px;
	overflow:hidden;
	color:#080;
	font-size:12px;
	font-weight:400;
	font-family: "微软雅黑";
}
.list ul li span {
	color:666666;
	position:absolute;
	top:0;
	right:10px;
}
.list ul li em {
	margin-left:10px;
}
.txtlist ul {
	padding:12px 0;
}
.txtlist ul li {
	height:26px;
	line-height:26px;
	overflow:hidden;
	padding-left:25px;
	border-bottom:1px solid #f3f3f3;
	position:relative;
	background:url("../images/b392524egw1eyddodfqpmj205c0ci0sq.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddodfqpmj205c0ci0sq.gif*/) no-repeat 8px -272px;
	vertical-align:middle;
}
.txtlist ul li h2 {
	display:inline;
	float:left;
	width:185px;
	overflow:hidden;
	color:#080;
	font-size:12px;
	font-weight:400;
	font-family: "微软雅黑";
}
.tplist {
	padding:6px 0 7px 12px;
}
.tplist li {
	height:32px;
	line-height:32px;
	background-image: url("../images/b392524egw1eyddnjd0qnj200g00g0ck.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddnjd0qnj200g00g0ck.gif*/);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left:22px;
}
.tplist li a {
	float:left;
	font-size:13px;
}
.tplist li span {
	float:right;
	margin-right:15px;
}
.tplist li label {
	float:right;
	margin-right:15px;
}
.tplist li label a {
	color:#080;
}
.plist {
	padding:0 0 19px 22px;
}
.plist li {
	float:left;
	display:inline;
	margin:19px 21px 0 0;
	position:relative;
	width:120px;
	overflow:hidden;
}
.plist li img {
	width:110px;
	height:150px;
	padding:4px;
	border:1px solid #dcdcdc;
}
.plist li img:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	border-color:#fd5c01;
}
.plist li label,.clist li label {
	position:absolute;
	top:135px;
	left:5px;
	height:20px;
	background-color:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
	display:block;
	width:110px;
}
.plist li span,.clist li span {
	color:#fff;
	text-align:right;
	padding:0 5px;
	line-height:20px;
	height:20px;
	overflow:hidden;
	position:absolute;
	top:135px;
	left:5px;
	display:block;
	width:100px;
}
.plist li strong {
	display:block;
	width:100%;
	padding-top:5px;
	text-align:center;
	font-weight:400;
	font-size:14px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.xplist {
	padding:0 0 19px 22px;
}
.xplist li {
	float:left;
	display:inline;
	margin:19px 21px 0 0;
	position:relative;
	width:120px;
	overflow:hidden;
}
.xplist li img {
	width:110px;
	height:164px;
	padding:4px;
	border:1px solid #dcdcdc;
}
.xplist li img:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	border-color:#fd5c01;
}
.xplist li label,.clist li label {
	position:absolute;
	top:149px;
	left:5px;
	height:20px;
	background-color:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
	display:block;
	width:110px;
}
.xplist li span,.clist li span {
	color:#fff;
	text-align:right;
	padding:0 5px;
	line-height:20px;
	height:20px;
	overflow:hidden;
	position:absolute;
	top:149px;
	left:5px;
	display:block;
	width:100px;
}
.xplist li strong {
	display:block;
	width:100%;
	padding-top:5px;
	text-align:center;
	font-weight:400;
	font-size:14px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
h4 span {
	float:left;
	display:inline;
	padding:0 36px;
}
h4 span.nrb {
	border-right:0;
}
h4 span.current {
	background-color:#fff;
	color:#fd5c01;
	border-bottom:1px solid #fff;
	border-right:1px solid #d4d3d3;
}
.tlist {
	padding:5px 0 15px 20px;
}
.tlist li {
	float:left;
	display:inline;
	margin-right:15px;
	padding-left:15px;
	width:110px;
	background:url("../images/b392524egw1eyddodfqpmj205c0ci0sq.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddodfqpmj205c0ci0sq.gif*/) 0px -267px no-repeat;
	overflow:hidden;
	height:35px;
	line-height:35px;
	line-height:37px\9;
	border-bottom:1px dotted #f3f3f3;
}
.tlist li a {
	padding-right:8px;
}
.rank {
	position:absolute;
	top:14px;
	right:10px;
	height:25px;
	line-height:25px;
	overflow:hidden;
	line-height:27px\9;
}
.rank span {
	float:left;
	display:inline;
	padding:0 8px;
	font-weight:400;
	font-size:12px;
}
.rank span.current {
	background-color:#fff;
	border:1px solid #d4d3d3;
}
.flink ul {
	padding:5px 0 10px 12px;
}
.flink ul li {
	float:left;
	display:inline;
	margin:6px 10px 0 0;
	width:108px;
	overflow:hidden;
}
.footer {
	text-align:center;
	padding:10px 0;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #e6e6e6;
}
.footer p {
	line-height:2;
	color:#666;
}
.footer p a {
	color:#FF0000;
}
/*-Channel-*/
	.clist {
	padding:0 0 15px 15px;
}
.clist li {
	float:left;
	display:inline;
	margin:15px 14px 0 0;
	overflow:hidden;
	width:338px;
}
.clist li.current {
	border-color:#fd5c01;
}
.clist li .l {
	display:inline;
	margin-right:10px;
	position:relative;
}
.clist li img {
	width:120px;
	height:169px;
	padding:4px;
	border:1px solid #ccc;
}
.clist h2,.clist p {
	float:left;
	display:inline;
	width:180px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	height:27px;
	line-height:27px;
	border-bottom-style: none;
	border-bottom-color: #ccc;
	font-family: "微软雅黑";
	font-size: 12px;
}
.clist h2 {
	font-size:14px;
	font-family: "微软雅黑";
	font-weight: normal;
	line-height: 26px;
}
.clist div {
	float:left;
	display:inline;
	width:180px;
	padding:3px 0;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #ccc;
	font-family: "微软雅黑";
	font-size: 12px;
}
.clist li label {
	width:120px;
	top:145px;
}
.clist li span {
	width:110px;
	top:145px;
}
.comsearch ul {
	padding:5px 15px 15px;
}
.comsearch ul li {
	overflow:hidden;
	vertical-align:middle;
	margin-top:10px;
	color:#dfdfdf;
}
.comsearch ul li strong {
	color:#333;
}
.comsearch ul li span {
	color:#444;
}
.comsearch ul li a {
	padding:0 5px;
}
.comsearch ul li#letter a {
	font-family:Verdana;
}
.comsearch ul li .current {
	background-color:#080;
	padding:2px 4px;
	color:#fff;
}
.pormpt {
	padding:5px 10px;
	line-height:2.5;
}
/*Pages*/
	.page {
	text-align:center;
	padding-bottom:10px;
}
.page em,.page a {
	display:inline-block;
	padding:2px 8px;
	border:1px solid #dfdfdf;
	margin-left:6px;
}
.page em {
	color:#333;
	background-color:#e2e2e2;
	font-weight:bold;
	border-color:#a2a2a2;
}
.page em.nolink {
	color:#777;
	border-color:#dfdfdf;
	font-weight:normal;
}
.page input {
	margin:-4px auto auto 8px;
}
/*-Content-*/
	.pic {
	width:210px;
	display:inline;
}
.pic img {
	width:200px;
	height:285px;
	padding:5px;
}
.info_box {
	width:741px;
	overflow:hidden;
}
.info_tit {
	height:34px;
	line-height:34px;
	line-height:36px\9;
	border-bottom:1px solid #d4d3d3;
	padding-left:10px;
	font-size:14px;
	overflow:hidden;
	background:url("line.png"/*tpa=http://l.821314.net/style/line.png*//*tpa=http://l.821314.net/style/line.png*/);
	color:#666;
}
.info_tit a {
	color:#666;
}
.info {
	width:396px;
	overflow:hidden;
	padding:0 8px;
}
.info h1 {
	font-size:24px;
	ont-family:"微软雅黑";
	color:#0D69C6;
	text-align:left;
	height:42px;
	line-height:42px;
	overflow:hidden;
	font-weight: normal;
	font-family: "微软雅黑";
	white-space: nowrap;
}
.info .info_list {
	float:left;
	display:inline;
	width:412px;
	overflow:hidden;
	line-height:32px;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.info .info_list {
	color:#555;
}
.info label {
	width:44%;
	overflow:hidden;
	float:left;
	display:inline;
	margin-right:4%;
}
.info .info_des {
	white-space:normal;
}
.info .info_list strong {
	color:#a4a4a4;
	font-weight:400;
}
.money_300 {
	width:250px;
	overflow:hidden;
}
h5 strong {
	float:left;
	display:inline;
	padding-left:38px;
	padding-right:10px;
	border-right:1px solid #d4d3d3;
	height:100%;
	background:#fff url("../images/b392524egw1eyddo9p3gnj200n0gtglq.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddo9p3gnj200n0gtglq.gif*/) 10px -250px no-repeat;
	margin-right:15px;
}
h5 label {
	font-weight:400;
}
h5 strong.bdhd {
	background-position:10px -177px;
}
h5 strong.qvod {
	background-position:10px -400px;
}
h5 strong.xfvod {
	background-position:10px -251px;
}
h5 strong.xlvod {
	background-position:10px -471px;
}
h5 strong.ed2k {
	background-position:10px -507px;
}
h5 strong.qiyi {
	background-position:10px -214px;
}
h5 strong.youku {
	background-position:10px 10px;
}
h5 strong.tudou {
	background-position:10px -28px;
}
h5 strong.qq {
	background-position:10px -287px;
}
h5 strong.sohu {
	background-position:10px -570px;
}
h5 strong.hd_56 {
	background-position:10px -539px;
}
h5 strong.iask {
	background-position:10px -138px;
}
.vlist ul {
	padding:0 0 10px 12px;
	height:auto;
	zoom:1;
}
.vlist ul li {
	float:left;
	display:inline;
	margin:10px 10px 0 0;
	overflow:hidden;
	width:106px;
	border:1px solid #ccc;
	background-color:#f0f0f0;
}
.vlist ul li a {
	display:block;
	padding:5px;
	border:1px solid #fff;
	color:#033;
	text-align:center;
}
.vlist ul li a:hover {
	background-color:#ffc;
	color:#fd5c01;
	font-weight:900;
	background-position:5px -77px;
	text-decoration:none;
}
.vcommend .plist {
	padding:0 0 15px 17px;
}
.vcommend .plist li {
	margin:15px 14px 0 0;
}
.vcommend .xplist {
	padding:0 0 15px 17px;
}
.vcommend .xplist li {
	margin:15px 14px 0 0;
}
.vcommend .tlist li {
	width:156px;
}
.description {
	padding:8px 10px;
	line-height:2;
	color:#666;
}
.vimg {
	text-align:center;
}
.vimg img {
	margin-top:10px;
	margin-bottom:10px;
	padding: 5px;
	border: 1px solid #ddd;
}
.vtxt {
	padding:20px;
	font-size:14px;
	line-height:30px;
}
.mark {
	padding-bottom:9px;
	margin-top:5px;
}
.mark_star {
	position:relative;
	height:28px;
	overflow:hidden;
	color:#888;
}
#star_bg {
	width:135px;
	height:28px;
	overflow:hidden;
	background:url("../images/b392524egw1eyddubkavmg200r01l3y9.gif"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddubkavmg200r01l3y9.gif*/);
	float:left;
	display:inline;
}
#score {
	position:absolute;
	top:0;
	left:0;
	height:28px;
	background:url("../images/b392524egw1eyddubkavmg200r01l3y9.gif"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddubkavmg200r01l3y9.gif*/) 0 -29px;
	z-index:100;
}
#scorelist {
	position:absolute;
	top:0;
	left:0;
	height:28px;
	z-index:110;
}
#scorelist a {
	float:left;
	display:inline;
	width:13.5px;
	height:28px;
	cursor:pointer;
	margin:0;
}
.s0 {
	width:0;
}
.s1 {
	width:13.5px;
}
.s2 {
	width:27px;
}
.s3 {
	width:40.5px;
}
.s4 {
	width:54px;
}
.s5 {
	width:67.5px;
}
.s6 {
	width:81px;
}
.s7 {
	width:94.5px;
}
.s8 {
	width:108px;
}
.s9 {
	width:121.5px;
}
.s10 {
	width:135px;
}
#MARK_B2 {
	margin-left:10px;
	font:24px verdana;
	color:#f60;
}
.y0 {
	color:#f60;
	font-size:18px;
}
#MARK_B3 {
	margin-left:10px;
}
/*-Play-*/
	.playbox {
	height:500px;
	overflow:hidden;
}
.veplay {
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #e3e3e3;
}
.downl {
	float:left;
}
.downl a {
	display:block;
	width:100px;
	height:36px;
	background-color:#000;
	line-height:36px;
	text-align:center;
	color:#fd64b7;
}
.downl a:hover {
	display:block;
	width:100px;
	height:36px;
	background-color:#333;
	line-height:36px;
	text-align:center;
	color:#fd64b7;
	text-decoration: none;
}
.downr {
	float:left;
	margin-top:-4px;
	margin-left:10px;
}
.vdown {
	width:960px;
	height:38px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e3e3e3;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	overflow:hidden;
}
.ddown {
	width:960px;
	height:38px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e3e3e3;
	padding-left:1px;
	padding-top:5px;
	overflow:hidden;
}
.xdown {
	padding:20px;
}
.xdown img {
	padding:3px;
	border: 1px solid #ddd;
}
.play_l {
	width:700px;
	overflow:hidden;
	background-color:#000;
}
.ptitle {
	height:26px;
	line-height:26px;
	overflow:hidden;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding-left:10px;
	border-bottom:1px solid #333;
	background:#111;
}
.ptitle h1 {
	width:50%;
	text-align:center;
	overflow:hidden;
	margin:0 auto;
	font-size:14px;
	font-weight:400;
}
.ptitle a {
	color:#999;
}
.ptitle a:hover,#playlist li.red a {
	color:red;
}
.ptitle .r a {
	padding:0 10px;
	border-left:1px solid #333;
	display:inline-block;
}
.ptitle .l {
	border-right:1px solid #333;
	padding-right:10px;
}
#playlist {
	width:200px;
	font-size:14px;
	float:left;
	display:none;
	overflow:hidden;
}
#playlist h2 {
	cursor:pointer;
	border:solid #333;
	border-width:0 1px 1px 0;
	font-size:14px;
	font-weight:400;
	color:#fff;
	height:34px;
	line-height:34px;
	overflow:hidden;
	background:url("../images/b392524egw1eyddneg92yg200b01502j.gif"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddneg92yg200b01502j.gif*/) no-repeat 8px 13px;
	padding-left:25px;
}
#playlist h2.up {
	color:#e12160;
	background-position:8px -20px;
	font-weight:900;
}
#playlist div {
	display:none;
	scrollbar-3dlight-color: #0F1815;
	scrollbar-arrow-color: #0F1815;
	scrollbar-darkshadow-color: #3F3F3F;
	scrollbar-face-color: #3F3F3F;
	scrollbar-highlight-color: #3F3F3F;
	scrollbar-shadow-color: #0F1815;
	scrollbar-track-color: #3F3F3F;
	overflow-y:scroll;
	border-bottom:1px solid #000;
	border-right:1px solid #333;
	width:100%;
}
#playlist div.up {
	display:block;
}
#playlist ul {
	height:auto;
}
#playlist ul li {
	float:left;
	display:inline;
	height:28px;
	width:100%;
	overflow:hidden;
}
#playlist ul li a {
	border-botoom:1px solid #333;
	height:27px;
	line-height:27px;
	text-align:center;
	display:block;
	background-color:#111;
	color:#666;
	text-decoration:none;
	white-space:nowrap;
	overflow:hidden;
}
#playlist ul li a:hover {
	color:#fff;
	background-color:#000;
}
#playlist ul li.current a {
	color:#fff!important;
	background-color:#e12160;
}
#player {
	float:left;
	display:inline;
	overflow:hidden;
}
.pbody {
	background-image:none;
}
.pwrap {
	width:980px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
.ptopbar {
	height:39px;
	line-height:39px;
	overflow:hidden;
	background:url("line.png"/*tpa=http://l.821314.net/style/line.png*//*tpa=http://l.821314.net/style/line.png*/) 0 -120px;
}
.plogo {
	width:140px;
	height:39px;
	overflow:hidden;
}
.pnav {
	width:620px;
	overflow:hidden;
}
.pnav a {
	float:left;
	padding:0 5px;
}
.pnav span {
	display:block;
	float:left;
	width:2px;
	height:32px;
	overflow:hidden;
	background:url("../images/b392524egw1eyddodfqpmj205c0ci0sq.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddodfqpmj205c0ci0sq.gif*/) -71px -332px;
}
.psearch {
	width:200px;
	overflow:hidden;
	padding-top:8px;
}
.in {
	width:114px;
	padding-left:22px;
	border:1px solid #e3e3e3;
	background:#fff;
	height:20px;
	line-height:20px;
	overflow:hidden;
	color:#aaa;
	border-right:none;
	background:url("../images/b392524egw1eyddodfqpmj205c0ci0sq.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddodfqpmj205c0ci0sq.gif*/) 0 -382px;
}
.psubmit {
	width:54px;
	height:22px;
	overflow:hidden;
	background:url("../images/b392524egw1eyddodfqpmj205c0ci0sq.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddodfqpmj205c0ci0sq.gif*/) 0 -404px;
	border:none;
}
/*-Self Pages-*/
	.hot {
	width:110%;
	overflow:hidden;
}
.hot .list {
	float:left;
	display:inline;
	width:230px;
	margin:0 10px 10px 0;
}
.newlist ul {
	padding:0 6px 6px;
}
.newlist ul li {
	overflow:hidden;
	vertical-align:middle;
	height:24px;
	line-height:24px;
	margin-top:6px;
	background-color:#f7f7f7;
}
.newlist ul li em,.newlist ul li span,.newlist ul li a {
	margin-left:30px;
}
.newlist ul li em {
	color:#fd6500;
}
.newlist ul li span {
	color:#080;
}
/*-TopicIndex-*/
	.topic_name {
	padding:5px 10px;
	font-size:14px;
	font-weight:900;
	color:#080
}
.topic_notice {
	border:1px solid #f60;
	background-color:#ffd;
	padding:8px 10px;
}
.topic_notice p {
	padding:5px 0;
}
.topic_notice p strong {
	font-size:14px;
	color:#fd5c01;
}
.topicindex ul {
	padding:0 0 14px 14px;
}
.topicindex ul li {
	float:left;
	display:inline;
	margin:14px 10px 0 0;
	width:203px;
	padding:10px;
	border:1px solid #e5e5e5;
}
.topicindex ul li.current,.topiclist ul li.current {
	border-color:#fd5c01;
	background-color:#ffd;
}
.topicindex ul li a img {
	padding:3px;
	border:1px solid #ccc;
	width:195px;
	height:85px;
}
.topicindex ul li p {
	text-align:center;
	padding-top:5px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
/*-Topic-*/
	.tlbanner {
	height:160px;
	padding:25px 20px;
	overflow:hidden;
	background:url("../../ww4.sinaimg.cn/large/b392524egw1eydducrl3fj20qo05uglm.gif.jpg"/*tpa=http://ww4.sinaimg.cn/large/b392524egw1eydducrl3fj20qo05uglm.gif*/) center 0;
}
.tlbanner img {
	width:274px;
	height:130px;
	padding:3px;
	border:1px solid #777;
}
.tlbanner .r {
	width:620px;
	overflow:hidden;
	color:#fff;
}
.tlbanner h1 {
	font-size:20px;
}
.tlbanner p {
	line-height:2;
	color:#ddd;
}
.topiclist ul li {
	border-bottom:1px solid #cbcbcb;
	position:relative;
	vertical-align:middle;
	overflow:hidden;
	height:100%;
	padding-top:20px;
	padding-bottom:20px;
}
.topiclist ul li a.l {
	display:inline;
	margin-left:40px;
}
.topiclist ul li a img {
	width:160px;
	height:213px;
	padding:3px;
	border:1px solid #ddd;
}
.topiclist ul li a:hover img {
	border-color:#8cc2fe;
}
.topiclist ul li .r {
	width:700px;
	display:inline;
	padding-right:30px;
}
.topiclist ul li h2 {
	font-size:20px;
	color:#fd5c01;
}
.topiclist ul li h2 a,.topiclist ul li .r div a {
	color:#080;
}
.topiclist ul li p {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding:2px 0;
}
.topiclist ul li .r div {
	padding-left:23px;
	position:relative;
	background:url("../images/b392524egw1eyddodfqpmj205c0ci0sq.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddodfqpmj205c0ci0sq.gif*/) 0 -446px no-repeat;
	zoom:1;
	margin-top:10px;
	font-size:14px;
	color:#fd5c01;
}
.topiclist ul li .r span.end {
	position:absolute;
	bottom:3px;
	right:0;
	display:block;
	width:18px;
	height:15px;
	overflow:hidden;
	background:url("../images/b392524egw1eyddodfqpmj205c0ci0sq.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddodfqpmj205c0ci0sq.gif*/) 0 -534px;
}
.topiclist ul li .r .db {
	margin-top:10px;
	width:164px;
	height:38px;
	background:url("../images/b392524egw1eyddodfqpmj205c0ci0sq.gif.jpg"/*tpa=http://ww2.sinaimg.cn/large/b392524egw1eyddodfqpmj205c0ci0sq.gif*/) 0 -570px;
	overflow:hidden;
}
.topiclist ul li .r .db:hover {
	background-position:0 -609px;
}
.topiclist ul li em {
	position:absolute;
	top:20px;
	left:25px;
	color:#777;
	line-height:1;
}
/*vodlist*/
	.vmain {
	width:100%;
}
.vodlist {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.vodlist li {
	float:left;
	width:234px;
	height:186px;
}
.vodlist li img {
	width:210px;
	height:122px;
}
.vodlist li h2 {
	font-size:12px;
	font-weight: normal;
	padding-top:4px;
	height:26px;
	line-height:26px;
}
#j30 {
	margin-bottom:-30px;
}
.vodlist li h2 a {
	font-size:13px;
}
/*down*/
	.clear {
	clear:both
}
.video-down {
	margin-right:auto;
	margin-left:auto;
	background-color:#efefef
}
.video-down {
	width:960px
}
.download-list {
	margin-right:auto;
	margin-left:auto;
	width:60pc;
	height:20pc;
	background-color:#fff
}
.ditem {
	padding:15px
}
.dinfo {
	float:left;
	text-align:left
}
.dinfo h2.title {
	height:24px;
	color:#333;
	font-size:14px;
	line-height:24px
}
.dinfo p.desc {
	height:24px;
	color:#666;
	font-size:9pt;
	line-height:24px
}
.dinfo ul.info {
	padding-top:15px;
	padding-bottom:20px
}
.dinfo ul.info li {
	height:28px;
	color:#999;
	line-height:28px
}
.figure {
	float:right
}
.dinfo a.xunpath {
	display:block;
	margin-bottom:5px;
	width:180px;
	height:36px;
	background-color:#09f;
	color:#fff;
	text-align:center;
	font-weight:700;
	font-size:14px;
	line-height:36px
}
.dinfo a.qqpath,.dinfo a.kuaipath {
	float:left;
	display:block;
	width:88px;
	height:36px;
	background-color:#09f;
	color:#fff;
	text-align:center;
	font-weight:700;
	font-size:14px;
	line-height:36px
}
.dinfo a.kuaipath {
	margin-left:4px
}
.wbook {
	padding:20px;
	min-height:320px;
	font-size:13px;
	line-height:28px;
	color:#333333;
}
.wbook ul li {
	height:40px;
}
.wbook ul li a {
	font-size:13px;
}
.cnzz {
	display:none;
}
.dxia img {width:480px; height:270px;}

.vlist ul li.ed2k {width:920px; height:40px; margin-top:20px; line-height:24px; padding:5px; font-size:13px; background-color:#F5F5F5;}

/*so*/
.smain{background-image:url("../../ww3.sinaimg.cn/large/8c01e69cgw1ezl2vgmqohg201h0t20sl.gif"/*tpa=http://ww3.sinaimg.cn/large/8c01e69cgw1ezl2vgmqohg201h0t20sl.gif*/);background-repeat:repeat-x;background-position:left 76px;height:308px;width:697px;margin:70px auto 0px auto; margin-top:0px;}
.smain_l{background-image:url("../../ww3.sinaimg.cn/large/8c01e69cgw1ezl2vgmqohg201h0t20sl.gif"/*tpa=http://ww3.sinaimg.cn/large/8c01e69cgw1ezl2vgmqohg201h0t20sl.gif*/);background-repeat:no-repeat;background-position:left -254px;float:left;height:308px;width:148px}
.smain_l img{display:inline;float:left;margin-top:9px;margin-left:26px}
.smain_m{float:left;height:308px;width:486px}
.main_r{background-image:url("../../ww3.sinaimg.cn/large/8c01e69cgw1ezl2vgmqohg201h0t20sl.gif"/*tpa=http://ww3.sinaimg.cn/large/8c01e69cgw1ezl2vgmqohg201h0t20sl.gif*/);background-repeat:no-repeat;background-position:left -562px;float:right;height:308px;width:30px}
.snav a {margin-right:8px; margin-left:8px;}
.snav {margin-top:80px; margin-bottom:10px;}
.snav a:hover{color:#5c0788;text-decoration:underline}
.ssearch{float:left;height:41px;width:474px}
.ssearch_text{font-size:14px;color:#666;line-height:27px;background-color:#fff;background-image:url("../../ww3.sinaimg.cn/large/8c01e69cgw1ezl2vgmqohg201h0t20sl.gif"/*tpa=http://ww3.sinaimg.cn/large/8c01e69cgw1ezl2vgmqohg201h0t20sl.gif*/);background-repeat:repeat-x;background-position:left -871px;text-indent:4px;display:inline;float:left;height:27px;width:380px;border:1px solid #861eb9}
.ssearch_btn{float:right}
.money_9733{float:left;height:33px;width:474px;padding-top:7px}
.money_h{line-height:22px;float:left;height:97px;width:474px;padding-top:13px;overflow:hidden}